tigase.jaxmpp.core.client.xmpp.modules.muc

## Interface MucModule.NewRoomCreatedHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    MucModule

      public static interface MucModule.NewRoomCreatedHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `MucModule.NewRoomCreatedHandler.NewRoomCreatedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onNewRoomCreated(SessionObject sessionObject, Room room)`

- - ### Method Detail

    - #### onNewRoomCreated

          void onNewRoomCreated(SessionObject sessionObject,
                                Room room)

Copyright © 2006–2020 Tigase. All rights reserved.